Tests on Rails - Feature #605

Authorization based on user roles
2011-12-07 15:51 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-12-07
Priority: Normal Due date: 2011-12-08
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Users Estimated time: 0.00 hour
Target version: Tests on Rails v0.2

Description

Associated revisions

Revision 1341 - 2011-12-08 14:56 - Emilio Gonzalez Montaiha

#605
Added role to users.

Added 403 error page for unauthorized accesses.

History

Authorization based on roles for each controller/action.

Mods on all views to check authorization previous to render links.

#1 - 2011-12-08 14:56 - Emilio Gonzalez Montaia
- Due date set to 2011-12-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
